h1{
font-size:40px;
margin:0px 0px 0px 0px;
}

h2{
font-size:28px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3{
font-size:20px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h4{
font-size:16px;
font-weight:bold;
}

a{
    color:FFFF00;
    text-decoration:underline;
}

p{
font-family: sans-serif;
font-size:22px;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

